## Index

### Functions

- hotSeed
- seed
- setArgs

## Functions

### hotSeed

- hotSeed(config: TUtilsConfig, path?: string): Promise<Object>

- - Defined in lib/seed.ts:44

  #### Parameters

  - ##### config: TUtilsConfig

  - ##### Default value path: string = process.cwd()

  #### Returns Promise<Object>

### seed

- seed(__namedParameters: object, path?: string): Promise<Object>

- - Defined in lib/seed.ts:8

  #### Parameters

  - ##### __namedParameters: object

    - ##### database: undefined | string

    - ##### host: undefined | string

    - ##### password: undefined | string

    - ##### port: undefined | number

    - ##### user: undefined | string

  - ##### Default value path: string = process.cwd()

  #### Returns Promise<Object>

### setArgs

- setArgs(config: TUtilsConfig): string[]

- - Defined in lib/seed.ts:28

  #### Parameters

  - ##### config: TUtilsConfig

  #### Returns string[]

Generated using TypeDoc